@import url('https://fonts.googleapis.com/css2?family=Khula:wght@300;400&family=M+PLUS+1+Code:wght@300;400&family=Sacramento&display=swap');
:root {
  --c_1: #FD0506;  /* colo de titulos y fecha */
  --c_1cc: #FD0506cc;
  --c_1dd: #FD0506dd;
  --c_1_2: #FD050633; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #ffffff;   /* color de textos */
  --c_2cc: #ffffffcc;
  --c_2dd: #ffffffdd;

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #ffffff; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #FFFFFF; /* color de los textos del bloques*/
  --c_bloques2: #FFFFFF;

  --c_ConfirmarB: #FD0506aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #FD050688;
  --c_RechazarB: #FD050666;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #FD050644;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #FD0506;
  --c_sliderT2: #ffffff;
  --c_sliderBorder: #FD0506;
  
  --f_FF1: 'Khula', sans-serif;
  --f_FFEspecial: 'Sacramento', cursive;
  --f_FFRegular: 'M PLUS 1 Code', sans-serif;
  
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  

  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
.headerDinamico_Ti
{
  text-align: center !important;
  font-size: 25rem;
  line-height: 25rem;
background-image: linear-gradient(135deg, #fdfcfb 0%, #e2d1c3 100%);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
  
}

.headerDinamico_Te
{
  font-family: var(--f_FFEspecial) !important;
  text-align: center;
  font-size: 6rem;
  color: var(--c_2);
}
.fecha_Fe
{
  background-image: linear-gradient(135deg, #fdfcfb 0%, #e2d1c3 100%);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
}

@media only screen and (max-width: 600px)
{
  .headerDinamico_Ti{  font-size: 20rem; }
}